@charset "utf-8";

/* 최근게시물 (팝업) */
.ws_latest_popup_wrap {position:relative}
.ws_latest_popup_wrap:before,
.ws_latest_popup_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_popup_wrap .bx-wrapper {margin-bottom:0 !important;border:0 !important;box-shadow:none !important}
.ws_latest_popup_wrap .bx-wrapper .bx-pager {display:inline-block;right:8rem;bottom:-3rem;width:auto;padding-top:0;color:#000;font-weight:500;font-size:1.8rem;line-height:3rem;text-align:right}
.ws_latest_popup_wrap .bx-wrapper .bx-controls-direction a {display:none}
.ws_latest_popup_wrap .bx-wrapper .bx-controls-auto {text-align:right}
.ws_latest_popup_wrap .bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.ws_latest_popup_wrap .bx-wrapper .bx-pager-item {vertical-align:middle}
.ws_latest_popup_wrap .bx-wrapper .bx-controls-auto .bx-controls-auto-item {width:3rem;;height:3rem;font-size:0}
.ws_latest_popup_wrap .es_button_area {text-align:right}
.ws_latest_popup_wrap .es_button_area .bs_btn {display:inline-block;vertical-align:middle;position:relative;width:2rem;height:3rem;font-size:2rem;line-height:3rem;text-align:center;z-index:99}
.ws_latest_popup_wrap .es_button_area .bs_btn.popup-slider-prev,
.ws_latest_popup_wrap .es_button_area .bs_btn.popup-slider-next {font-size:1.6rem}
.ws_latest_popup_wrap .es_content_area {}
.ws_latest_popup_wrap .es_content_area .bs_list_box {}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_image_field {display:block;width:100%;height:auto;border-radius:2rem !important;border:1px solid #DDD;overflow:hidden}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_image_field .ss_image {width:100%;height:100%;border-radius:2rem !important}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_desc_field {position:relative;margin-top:5px}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_desc_field .fa-heart{color:#ff0000}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_desc_field .fa-caret-right{color:#bbb}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_popup_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}